Bug 131929 - Update and take responsibility for finance/eqonomize
Summary: Update and take responsibility for finance/eqonomize
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-21 11:00 UTC by Cezary Morga
Modified: 2009-03-02 14:43 UTC (History)
0 users

See Also:


Attachments
file.diff (7.32 KB, patch)
2009-02-21 11:00 UTC, Cezary Morga
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cezary Morga 2009-02-21 11:00:07 UTC
Following is a patch to update finance/eqonomize to the latest version 0.5.1 for KDE3 (deprecated) and current 0.6 using KDE4 libs. This may require a repo copy.

Fix: Patch attached with submission follows:
Comment 1 Thomas Abthorpe freebsd_committer 2009-02-21 16:12:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

I'll take it.
Comment 2 Thomas Abthorpe freebsd_committer 2009-02-22 18:59:46 UTC
State Changed
From-To: open->patched

- Repocopy finance/eqonomize -> finance/eqonomize-kde3
- Repocopy finance/eqonomize -> finance/eqonomize-kde4 


Comment 3 Thomas Abthorpe freebsd_committer 2009-02-22 18:59:46 UTC
Responsible Changed
From-To: tabthorpe->portmgr

- Repocopy finance/eqonomize -> finance/eqonomize-kde3
- Repocopy finance/eqonomize -> finance/eqonomize-kde4
Comment 4 Thomas Abthorpe freebsd_committer 2009-02-22 19:02:00 UTC
State Changed
From-To: patched->repocopy
Comment 5 Joe Marcus Clarke freebsd_committer 2009-02-26 17:41:29 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2009-02-26 17:41:29 UTC
Responsible Changed
From-To: portmgr->tabthorpe

Repocopy complete.
Comment 7 dfilter service freebsd_committer 2009-03-02 14:27:25 UTC
tabthorpe    2009-03-02 14:27:15 UTC

  FreeBSD ports repository

  Modified files:
    finance/eqonomize-kde3 Makefile distinfo pkg-descr pkg-plist 
    finance/eqonomize-kde4 Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Force commit, repocopy finance/eqonomize -> finance/eqonimize-kde[3|4]
  
  PR:             ports/131929
  Submitted by:   Cezary Morga <cm therek.net>
  Repocopy by:    marcus
  
  Revision  Changes    Path
  1.4       +0 -0      ports/finance/eqonomize-kde3/Makefile
  1.2       +0 -0      ports/finance/eqonomize-kde3/distinfo
  1.2       +0 -0      ports/finance/eqonomize-kde3/pkg-descr
  1.2       +0 -0      ports/finance/eqonomize-kde3/pkg-plist
  1.4       +0 -0      ports/finance/eqonomize-kde4/Makefile
  1.2       +0 -0      ports/finance/eqonomize-kde4/distinfo
  1.2       +0 -0      ports/finance/eqonomize-kde4/pkg-descr
  1.2       +0 -0      ports/finance/eqonomize-kde4/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter service freebsd_committer 2009-03-02 14:35:19 UTC
tabthorpe    2009-03-02 14:35:04 UTC

  FreeBSD ports repository

  Modified files:
    finance              Makefile 
    finance/eqonomize-kde3 Makefile distinfo 
  Log:
  - Update to 0.5.1
  - Pass maintainership to submitter
  
  PR:             ports/131929
  Submitted by:   Cezary Morga <cm therek.net> (maintainer)
  
  Revision  Changes    Path
  1.70      +1 -0      ports/finance/Makefile
  1.5       +5 -4      ports/finance/eqonomize-kde3/Makefile
  1.3       +3 -3      ports/finance/eqonomize-kde3/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 dfilter service freebsd_committer 2009-03-02 14:36:57 UTC
tabthorpe    2009-03-02 14:36:39 UTC

  FreeBSD ports repository

  Modified files:
    finance              Makefile 
    finance/eqonomize-kde4 Makefile distinfo pkg-plist 
  Removed files:
    finance/eqonomize-kde4/files patch-configure 
  Log:
  - Update to 0.6
  
  PR:             ports/131929
  Submitted by:   Cezary Morga <cm therek.net> (maintainer)
  
  Revision  Changes    Path
  1.71      +1 -0      ports/finance/Makefile
  1.5       +11 -12    ports/finance/eqonomize-kde4/Makefile
  1.3       +3 -3      ports/finance/eqonomize-kde4/distinfo
  1.2       +0 -23     ports/finance/eqonomize-kde4/files/patch-configure (dead)
  1.3       +43 -34    ports/finance/eqonomize-kde4/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Thomas Abthorpe freebsd_committer 2009-03-02 14:43:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!